<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="el"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Όροι που αφορούν συγκεκριμένες χώρες και περιοχές</title></head><body id=""><div class="header">Σημαντικές πληροφορίες</div><h1>Όροι που αφορούν συγκεκριμένες χώρες και περιοχές</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Σε ορισμένες χώρες/περιοχές ενδέχεται να ζητηθούν επιπλέον πληροφορίες (όπως, για παράδειγμα, μια έγκυρη κάρτα εγγύησης).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Εκτεταμένη περιορισμένη εγγύηση — Μόνο για την Αυστραλία</a></div><div><a href="Limited-warranty-for-MLC.html">Περιορισμένη εγγύηση για τη Λαϊκή Δημοκρατία της Κίνας</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Περιορισμένη εγγύηση για το Χονγκ Κονγκ</a></div><div><a href="Limited-warranty-for-Taiwan.html">Περιορισμένη εγγύηση για την Ταϊβάν</a></div><div><a href="Limited-warranty-for-India.html">Περιορισμένη εγγύηση για την Ινδία</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Εκτεταμένο σέρβις σε χώρες του Ευρωπαϊκού Οικονομικού Χώρου (ΕΟΧ), στην Ελβετία ή την Τουρκία</a></div><div><a href="Limited-warranty-for-Spain.html">Περιορισμένη εγγύηση για την Ισπανία</a></div><div><a href="Limited-warranty-for-Portugal.html">Περιορισμένη εγγύηση για την Πορτογαλία</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Όροι για την Ισπανία και την Πορτογαλία</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Περιορισμένη εγγύηση για τη Δημοκρατία της Τουρκίας</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>